Subject: can and mpc5200b

From: "S. Fricke" <[email-masked]>
Date: Mon, 15 Oct 2007 15:32:33 +0200

Hello Friends,
what is the reasonable can-driver for a mpc5200b?

I have seen for the peak-3.17 driver a port for the mpc5200 from denx on their
website, but with kernel 2.6.23 I dont have a chance to use this?

greetings,
Silvio Fricke

-- 
-- S. Fricke ----------------------------- MAILTO:[email-masked] --
   Diplom-Informatiker (FH)
   Linux-Entwicklung                       JABBER:   [email-masked]
----------------------------------------------------------------------------